<template>
    <div class="fullwrap">
        <Head :title="'Главная'"/>
        <Header />
        <main class="main">
            <div class="container">
                <div class="page__title">
                    Главная
                </div>
                <MainNav :disable="{ save: true, copy: true, position: true }"></MainNav>
            </div>
        </main>
    </div>
</template>

<script setup>
import Header from '@/Components/Header.vue';
import MainNav from '@/Components/MainNav.vue';
import { Head } from '@inertiajs/vue3';
</script>
